	
	
.vidos-copec-section {
    line-height: 1.5;
    color: #203391;
    font-size: 20px;
    font-family: 'Outfit Bold';
    padding-top: 150px;
    padding-bottom: 190px;
    margin-bottom: -70px;
}	
	
	
.modal-title {
color:#0C122D;
font-family: "Outfit Medium";
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 32px;
}
	
.btn-close {
    display: flex;
    position: absolute;
    right: 24px;
	top: 24px;
    color: #0C122D;
    font-weight: 500;
    background-color: #F9FAFD;
    /* border-color: #203391; */
    font-size: 15px;
    /* margin-right: 3%; */
    border-radius: 30px;
    width: 32px;
    height: 32px;
    justify-content: center;
    align-items: center;
}
	
	
.btn-close:hover {
  /*  color:  #203391;
    font-weight: 500;*/
  background-color: #F9FAFD;
   /* border-color: #ffffff;*/
}	
	
[data-aos^=fade][data-aos^=fade].aos-animate {
	opacity: 1;
    transform: translateZ(0);
    background: #000000a3;
}
	
.modal-content iframe{
    width: 100%;
    border-radius: 0px;
}	
	

.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 768px;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 24px;
    outline: 0;
}
.modal-open .modal {
    overflow-x: hidden;
    overflow-y: hidden;
}

.modal-header{
	border: none;
    text-align: center;
    display: block;		
}
	
.modal-footer{
	border: none;		
}	
	
	
.modal-dialog {
    max-width: 768px;
    margin: 0 auto;
}

.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    max-width: 34.333333%;
}
	
.card-video-copec{			
	padding: 5% 0% 5% 0%;		
}	
	
.card-video-copec img{
    border-radius: 15px;		
}	
	
	
.card-video-copec h3{
color:#0C122D;
font-family: "Outfit Medium";
font-size: 20px;
font-style: normal;
font-weight: 500;
line-height: 32px;		
}	
	

	
	


	
@media (max-width: 900px) {
	
	
	.modal-title {
    color: #0C122D;
    font-family: "Outfit Medium";
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: 24px;
    width: 300px;
}	
	
	
.card-video-copec p {
 color: #0C122D;
font-family: "Outfit Medium";
font-size: 16px;
font-style: normal;
font-weight: 500;
line-height: 24px;
	text-align:left;
}	
	
.modal-content {
    position: relative;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-direction: column;
    flex-direction: column;
    width: 100%;
    pointer-events: auto;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(0, 0, 0, .2);
    border-radius: 24px;
    
    outline: 0;
}
	
.modal-dialog {
	max-width: 500px;
    margin: 0 auto;
    padding: 2%;	
}	

.modal-content iframe{
	height: 235px;
    border-radius: 0px;
}		
	
	
.col-4 {
    -ms-flex: 0 0 33.333333%;
    flex: 0 0 33.333333%;
    padding: 2%;
    max-width: 100%;
}	
	
.row{
	flex-direction: column;	
}		
	
/* Fin de Videos Copec css*/	


}

